# Target labels
 hello_world
# Source files and their labels
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/hello_world
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/hello_world.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/hello_world-complete.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-build.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-configure.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-download.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-install.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-mkdir.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-patch.rule
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/hello_world-prefix/src/hello_world-stamp/hello_world-update.rule
